id: festivales_favoritas
label: 'Películas favoritas'
ui_limit: ''
properties:
  block: 'views_block:followed_movies-block_1'
  use_block_title: false
  config:
    id: 'views_block:followed_movies-block_1'
    label: ''
    provider: views
    label_display: visible
    views_label: ''
    items_per_page: none
type: block
type_label: 'Block field'
entities:
  user: user
